> ## Documentation Index
> Fetch the complete documentation index at: https://docs.tracecat.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List Credentials



## OpenAPI

````yaml https://platform.tracecat.com/api/openapi.json get /auth/mfa/credentials
openapi: 3.1.0
info:
  title: Tracecat API
  summary: Tracecat API
  description: The open source AI automation platform for security teams and agents.
  termsOfService: >-
    https://docs.google.com/document/d/e/2PACX-1vQvDe3SoVAPoQc51MgfGCP71IqFYX_rMVEde8zC4qmBCec5f8PLKQRdxa6tsUABT8gWAR9J-EVs2CrQ/pub
  contact:
    name: Tracecat Founders
    email: founders@tracecat.com
  license:
    name: AGPL-3.0
    url: https://www.gnu.org/licenses/agpl-3.0.html
  version: '1'
servers:
  - url: /api
security: []
tags:
  - name: public
    description: Public facing endpoints
  - name: workflows
    description: Workflow management
  - name: actions
    description: Action management
  - name: triggers
    description: Workflow triggers
  - name: secrets
    description: Secret management
  - name: variables
    description: Workspace variable management
paths:
  /auth/mfa/credentials:
    get:
      tags:
        - auth
      summary: List Credentials
      operationId: auth-list_credentials
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                items:
                  $ref: '#/components/schemas/WebAuthnCredentialRead'
                type: array
                title: Response Auth-List Credentials
components:
  schemas:
    WebAuthnCredentialRead:
      properties:
        id:
          type: string
          format: uuid
          title: Id
        name:
          type: string
          title: Name
        aaguid:
          type: string
          format: uuid
          title: Aaguid
        transports:
          items:
            type: string
          type: array
          title: Transports
        backup_eligible:
          type: boolean
          title: Backup Eligible
        backup_state:
          type: boolean
          title: Backup State
        created_at:
          type: string
          format: date-time
          title: Created At
        last_used_at:
          anyOf:
            - type: string
              format: date-time
            - type: 'null'
          title: Last Used At
      type: object
      required:
        - id
        - name
        - aaguid
        - transports
        - backup_eligible
        - backup_state
        - created_at
        - last_used_at
      title: WebAuthnCredentialRead

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.